Application: gvSIG desktop - gvSIG bugs #5445

[PG] Aparece WWWW en los operadores logicos de la busqueda

09/07/2020 04:57 PM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3035

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45290 - 09/07/2020 04:57 PM - Oscar Martinez

refs #5445 establecer operador por defecto

History

#1 - 09/07/2020 04:58 PM - Oscar Martinez
- Status changed from New to Fixed

#2 - 09/28/2020 09:43 AM - Alvaro Anguix
- Status changed from Fixed to Closed
